[SciPy-dev] Stupid question.

eric eric at scipy.org
Tue Feb 19 13:30:12 CST 2002


Do you have the same trouble with the shared libraries -- or are you linking
against the .a versions?


This fix isn't exactly what I'd call general... and only works if you have root
access.  Shouldn't there be a solution that doesn't require modifying the
library names?


----- Original Message -----
From: "Fernando Pérez" <fperez at pizero.colorado.edu>
To: <scipy-dev at scipy.org>
Sent: Tuesday, February 19, 2002 3:26 PM
Subject: Re: [SciPy-dev] Stupid question.

> On Tue, 19 Feb 2002, eric wrote:
> > Hey Fernando,
> >
> > Come to think of it, I don't think I've ever linked SciPy against shared
> > versions of these libraries.  I've always linked against libxxx.a versions.
> > you have these laying around so that you can test against them?
> Final followup on this topic: after the trick I just found to make it work
> with the shared libs, it might be worth mentioning it in the build
> instructions page. Especially because those who download the fft rpm will get
> exactly the shared libs, so it's probably useful info (and will save others
> some grief :)
> Test report coming...
> f.
> _______________________________________________
> Scipy-dev mailing list
> Scipy-dev at scipy.net
> http://www.scipy.net/mailman/listinfo/scipy-dev

More information about the Scipy-dev mailing list